body {
    background: #e9ecef;
    min-height: 100vh;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: "Raleway", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    background-image: url("data:image/svg+xml,<svg id='patternId' width='100%' height='100%' xmlns='http://www.w3.org/2000/svg'><defs><pattern id='a' patternUnits='userSpaceOnUse' width='20' height='20' patternTransform='scale(1) rotate(0)'><rect x='0' y='0' width='100%' height='100%' fill='%23ffffffff'/><path d='M3.25 10h13.5M10 3.25v13.5'  stroke-linecap='square' stroke-width='1' stroke='%2300000019' fill='none'/></pattern></defs><rect width='800%' height='800%' transform='translate(0,0)' fill='url(%23a)'/></svg>");
}

.coming-soon-container {
    background: #ffffff;
    padding: 2rem 2.5rem;
    border-radius: 1.5rem;
    box-shadow: 0 0.3rem 1.5rem rgba(0,0,0,0.2);
    text-align: centre;
    max-width: 600px;
    width: 100%;
}

.coming-soon-container h1 {
    font-size: 2.4rem;
    margin-bottom: 1rem;
    margin-top:1rem;
    colour: #222;
}

.coming-soon-container p {
    font-size: 1.1rem;
    margin-bottom:0;
    colour: #444;
}

.coming-soon-container img {
    width:100%;
}

.logo {
    max-width:130px;
}

.blue {
    color: #001b36;
}

.subscribe-box {
    display: flex;
}

.subscribe-box input[type="email"] {
    flex: 1;
    padding: 0.75rem;
    border-radius: 0.75rem 0 0 0.75rem;
    border: 1px solid #ccc;
    font-size: 1rem;
    outline: none;
}
